kingMobility.h File Reference
`#include "osl/basic_type.h"`
`#include "osl/container.h"`
`#include "osl/config.h"`
`#include <cassert>`

Go to the source code of this file.

## Classes

class | osl::mobility::KingMobility
union | osl::mobility::KingMobility::b128
class | osl::KingMobility

## Namespaces

namespace | osl
namespace | osl::mobility

## Macros

#define | OSL_USE_SSE 1

## Typedefs

typedef long long v2di | osl::mobility::__attribute__((vector_size(16)))

## Macro Definition Documentation

## OSL_USE_SSE

#define OSL_USE_SSE 1

Definition at line 13 of file kingMobility.h.